## YelpSimpleDocument YelpSimpleDocument |

## Functions

YelpDocument * | yelp_simple_document_new ()

## Types and Values

| YelpSimpleDocumentPriv

## Object Hierarchy

        GObject
        ╰── YelpDocument
            ╰── YelpSimpleDocument

## Description

## Functions

### yelp_simple_document_new ()

    YelpDocument *
    yelp_simple_document_new (YelpUri *uri);

## Types and Values

### YelpSimpleDocumentPriv

    typedef struct _YelpSimpleDocumentPriv YelpSimpleDocumentPriv;